<div class="card FeedItem">
  <div class="card__content FeedItemContent">
    <h3 class="FeedItemTitle HeadingH3"><a
        href="https://digilab.pleio.nl{{.Entity.URL}}" target="_blank" rel="nofollow"><span
          class="Truncate__Truncated">{{.Entity.Title}}</span></a></h3>

    <div class="FeedItemHeader">
      <div class="FeedItemAvatar">
        <div disabled="" class="Avatar__Wrapper"
          style="background-image: url({{.Entity.Owner.Icon}}?size=32);">
          <div class="AvatarRole" aria-expanded="false">B</div>
        </div>
      </div>
      <div class="FeedItemAuthorAndMeta"><a class="FeedItemAuthor"
          href="https://digilab.pleio.nl{{.Entity.Owner.URL}}" target="_blank" rel="nofollow">{{.Entity.Owner.Name}}</a>
        <div class="FeedItemMeta"></div>
      </div>
    </div>

    <div aria-hidden="true" class="EventDate__Wrapper">
      <div aria-hidden="true" class="DateCalendar__Wrapper EventDateCalendar">
        <div class="DateCalendarDate">
          <div class="DateCalendarDay">{{timeToDay .Entity.StartDate}}</div>
          <div class="DateCalendarMonth">{{timeToMonth .Entity.StartDate}}</div>
        </div>
      </div>
      <div class="EventDateFull">
        <div>{{timeToDate .Entity.StartDate}}</div>
        <div>{{timeToTime .Entity.StartDate}}</div>
      </div>
    </div>

    <div class="PeopleWrapper">
      <div class="PeopleAvatars">
        <div class="PeopleCheck" aria-expanded="false"><svg xmlns="http://www.w3.org/2000/svg" width="12" height="10" viewBox="0 0 12 10" display="block" focusable="false" role="img" aria-hidden="true"><path fill="currentColor" fill-rule="evenodd" d="M11.905 2.215 5.95 9.82a.478.478 0 0 1-.695.055L.145 5.163a.441.441 0 0 1-.016-.64l1.288-1.307a.478.478 0 0 1 .66-.015l3.22 2.968L9.672.579a.477.477 0 0 1 .653-.088l1.489 1.092a.44.44 0 0 1 .09.632"></path></svg></div>
        {{$total := .Entity.Attendees.TotalAccept}}
        {{if eq $total 0}}
        Nog geen aanmeldingen
        {{else if eq $total 1}}
        1 aanmelding
        {{else}}
        {{$total}} aanmeldingen
        {{end}}
      </div>
    </div>
  </div>

  <div class="FeedItemFooter">
    {{/*
    <button class="FeedItemAction FeedItemCommentButton">
      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" display="block"
        focusable="false" role="img" aria-hidden="true" class="FeedItemActionIcon">
        <g fill="none" fill-rule="nonzero">
          <path fill="#FFF"
            d="M8 .8a6.4 6.4 0 0 1 5.666 9.38l-.06.107.753 2.26.506 1.518-1.518-.506-2.26-.753-.108.06a6.369 6.369 0 0 1-2.716.729L8 13.6A6.4 6.4 0 1 1 8 .8Z">
          </path>
          <path fill="currentColor"
            d="M8 0a7.2 7.2 0 0 1 6.478 10.346.03.03 0 0 0-.002.023l.642 1.925.506 1.518a.8.8 0 0 1-1.012 1.012l-1.518-.506-1.925-.642a.03.03 0 0 0-.023.002 7.171 7.171 0 0 1-2.87.717L8 14.4A7.2 7.2 0 1 1 8 0Zm0 1.6a5.6 5.6 0 1 0 2.996 10.332l2.604.868-.868-2.604A5.6 5.6 0 0 0 8 1.6Zm-2.4 8h3.2a.8.8 0 1 0 0-1.6H5.6a.8.8 0 1 0 0 1.6Zm0-3.2h4.8a.8.8 0 1 0 0-1.6H5.6a.8.8 0 1 0 0 1.6Z">
          </path>
        </g>
      </svg>
      Reageer
    </button>
    */}}
    <a class="FeedItemAction FeedItemCommentButton" href="https://digilab.pleio.nl{{.Entity.URL}}" target="_blank" rel="nofollow"><svg xmlns="http://www.w3.org/2000/svg" style="color: rgb(0, 158, 227); margin-right: 6px" width="12" height="10" viewBox="0 0 12 10" display="block" focusable="false" role="img" aria-hidden="true"><path fill="currentColor" fill-rule="evenodd" d="M11.905 2.215 5.95 9.82a.478.478 0 0 1-.695.055L.145 5.163a.441.441 0 0 1-.016-.64l1.288-1.307a.478.478 0 0 1 .66-.015l3.22 2.968L9.672.579a.477.477 0 0 1 .653-.088l1.489 1.092a.44.44 0 0 1 .09.632"></path></svg> Lees meer</a>
  </div>
</div>
